MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 113: Line 113:
}
}


.hnaw-ee {
.hnaw-ee .oo-ui-popupWidget-body div {
text-align: left !important;
text-align: left !important;
}
}
Line 124: Line 124:
}
}


 
.skin-minerva .custom-tt-wrapper .oo-ui-popupWidget-body {
width: 100% !important;
}


@keyframes extra-effect-appear {
@keyframes extra-effect-appear {